program MoscowTime;

uses
  Forms,
  Main in 'Main.pas' {frmMain},
  About in 'About.pas' {frmAbout};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.Run;
end.
